Budbux - i0S - Task #1087

Company Following screen.
06/03/2019 10:14 AM - Rakesh Shrestha

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Show with a label message as 'No companies have been followed yet' in Following screen.

Steps:

a) Go to left nave menu
b) Go to profile
c¢) Go to Accounts Following

History

#1 - 06/03/2019 10:31 AM - Anonymous

- Status changed from New to Open

#2 - 06/03/2019 10:31 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/06/2019 06:04 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/06/2019 06:04 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#5 - 06/10/2019 05:13 AM - Amir Thapa Magar

- Assignee changed from Rakesh Shrestha to Sarina Byanjankar

#6 - 06/12/2019 09:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
